package com.ycgis.macall.personalcenter.m.adapterbean;

/**
 * created by:   Macall
 * create time:  2022/11/14 18:20
 * copyright:    @ruansee.com
 * Describe:
 */
public class SelectAddressBean {
     private String name;
     private String code;
     private boolean isSelect;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
